Generation Framework

## org.eclipse.gmf.codegen.util
Class Messages

    java.lang.Object
      org.eclipse.osgi.util.NLS
          org.eclipse.gmf.codegen.util.Messages

public class Messages
extends NLS

Field Summary
`static java.lang.String` `initproject`
`static java.lang.String` `start`

Methods inherited from class org.eclipse.osgi.util.NLS
`bind, bind, bind, initializeMessages`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Field Detail

### start

    public static java.lang.String start

### initproject

    public static java.lang.String initproject

Generation Framework

Guidelines for using Eclipse APIs.

Copyright (c) IBM Corp., Borland Software Corp., and others 2005,2006. All rights reserved.